/**
 * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
 * http://cssreset.com
 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* ------------------------- */
body{
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
}
@font-face {
	font-family: 'Swiss';
	src:url('../fonts/Swiss 721 Medium.ttf'),
		url('../fonts/Swiss 721 Medium.otf'),
		url('../fonts/Swiss 721 Medium.svg'),
		url('../fonts/Swiss 721 Medium.woff');
}
@font-face {
	font-family: 'Gotham';
	src:url('../fonts/ufonts.ttf'),
		url('../fonts/ufonts.eot'),
		url('../fonts/ufonts.svg'),
		url('../fonts/ufonts.woff');
}
@font-face {
	font-family: 'Swiss 721 BT';
	src:url('../fonts/Swis721 LtEx BT Light.eot'),
		url('../fonts/Swis721 LtEx BT Light.svg'),
		url('../fonts/Swis721 LtEx BT Light.ttf'),
		url('../fonts/Swis721 LtEx BT Light.woff');
}

#wrapper {
	width: 100%;
	height: 100%;
}


#header {
	display: inline-block;
	width: 100%;
	float: left;
	z-index: 5;
	position: relative;
}
#header > .navbar {
	border-radius: 0px;
	border-color: rgba(0, 0, 0, .1);
}
#header > .navbar > .navbar-collapse > .navbar-right > li > a > img {
	width: 150px;
}
.dropdown-menu > li > a {
	/* padding: 7px 20px !important; */
}
.cr_container {
	
}
.clear {
	clear: both;	
}
/* ---------------- CONTENT --------------------------------------------------- */
#content {
	display: inline-block;
	width: 100%;
	padding-bottom: 30px;
}

#carousel-example-generic {
	display: inline-block;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100% !important;
	z-index: 3;
}
.carousel.fade {
  opacity: 1;
}
.carousel-control {
	z-index: 9999;	
}
.carousel.fade .item {
  -moz-transition: opacity 10s;
  -o-transition: opacity 10s;
  -webkit-transition: opacity 10s;
  transition: opacity 10s;
  left: 0 !important;
  opacity: 0;
  top:0;
  position:absolute;
  width: 100%;
  display:block !important;
  z-index:1;
}
.carousel.fade .item:first-child {
  top:auto;
  position:relative;
}
.carousel.fade .item.active {
  opacity: 1;
  -webkit-transition-duration: 2s;
    -moz-transition-duration: 2s;
    -o-transition-duration: 2s;
    transition-duration: 2s;
  z-index:2;
}
#carousel-example-generic .item {
	height: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
#carousel-example-generic > .carousel-inner > .item > img {
	display: inline-block;
	height: 100%;
	width: 100%;
}
html,body{height: 100%;}
.carousel-inner{height: 100%;}
/* min-width: 1025 */
@media (min-width: 1025px) {
	#header > .navbar > .navbar-header {
		float:right;
		padding-right: 70px;
	}
	#header > .navbar > .navbar-header > a > img {
		width: 190px;
	}
		
	#header > .navbar {
		margin-bottom: 0px;
		padding-top: 18px;
	}
	#header > .navbar-default {
		background: rgba(0, 0, 0, .4);
	}
	#header >.navbar-default .navbar-nav > li > a {
		color: #fff;
		text-transform: uppercase;
	}
	#header >.navbar-default .navbar-nav > li:hover {
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
	}
	.navbar-default .navbar-nav>li>a {
		color: #fff;
		font-family:'Swiss';
		font-size: 13px;
		font-weight: normal;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}
	.navbar-nav>li>.dropdown-menu>li>a {
		color: #fff;
		font-family:'Swiss';
		font-size: 12px; 
		text-transform: uppercase;
	}
	#header > .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
		background: rgba(0, 0, 0, .4);
	}
	.navbar-nav>li>.dropdown-menu {
		border-radius: 0px;
		background: rgba(0, 0, 0, .4);
	}
	.dropdown:hover > ul {
		display: block;
	}
	.navbar-nav>li>.dropdown-menu > li:hover > a:hover {
		background: rgba(0, 0, 0, .6);
	}
	.navbar-nav {
		margin-top: 10px !important;
	}
	.navbar-nav>li>a {
		padding: 10px 15px !important;
	}
	.navbar-content {
		display: inline-block;
		float: left;
		width: 100%;
		background-color: #fff;
		color: #878787;
		min-height: 198px;
		padding: 29px 70px;
	}
	.navbar-content > .title h1 {
		font-family: 'Gotham';
		font-size: 34px;
		color: #a7a9ac;
		margin:0px;
		text-transform: uppercase;
	}
	 .title h4 {
		font-family: Gotham;
		font-size: 12px;
		margin-top: 0px;
		color: #a7a9ac;
	 }
	.navbar-content > .title > h1:after {
		display: inline-block;
		content: '';	
		background: url('../images/home/icon-gray.png') no-repeat;
		width: 100%;
		height: 24px;
		margin-top: 25px;
	}
	
	.navbar-content > .description {
		padding:2px 0px 0px 0px;
		font-family: 'Swiss';
		font-size: 12px;
	}
	.des-img { 
		width: 100%;
		margin-top: 5px;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		padding: 0px 70px;
	}
	.border-image {
	    overflow: hidden;
	    padding: 0px !important;
	    
	}

	.director-profile {
		font-family: Swiss;
		font-size: 12px;
	}
	
/* ------------------- content ------------------------------------------- */
	#content {
		display: inline-block;
		width: 100%;
		padding-bottom: 40px;
	}
	#content > .contain > .text {
		display: inline-block;
		width: 400px ;
		margin-left: 80px;
		margin-top: 100px;
		position: absolute;
		z-index: 4;
	}
	#content > .contain > .text > h1 {
		font-size: 48px!important;
		color: #fff;
		display: block;
		line-height: 50px !important;
		font-family: 'Gotham';
		font-weight: normal !important;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}
	
	#content > .contain > .text > h1:after {
		display: inline-block;
		content: '';
		background: url('../images/home/icon.png') no-repeat;
		background-size: 78px 8px;
		width: 100%;
		height: 24px;
		margin-top: 25px;
	}

	#content > .contain > .text > h3 {
		font-size: 14px !important;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		color: #fff;
		display: block;
		line-height: 20px;
		width: 280px !important;
		margin-left: 5px;
		font-family: 'Swiss';
	}
	/* end index */
	#content > .contain > .cr_container > li {
		padding: 0px;
	}
	#content > .contain > .cr_container > li > .gr {
		width: 100%;
	}
	#content > .contain > .cr_container > li > .gr > img {
		width:100%;
		position: relative;
		float: left;
	}
	#content > .contain > .cr_container > li > .gr > .cr_block {
		background: rgba(0, 0, 0, .5);
		height: 100%;
		width: 100%;
		bottom: 0px;
		position: absolute;
		padding: 230px 20px 0px 20px;
		display: none;
		color: #FFF;
	}
	#content > .contain > .cr_container > li > .gr:hover > .cr_block {
		display:block;
		
	}
	#content > .contain > .cr_container > li > .gr:hover > .cr_block > .cr_title {
		font-family: Gotham;
		font-size: 20px;
	}
	#content > .contain > .cr_container > li > .gr:hover > .cr_block > .cr_des {
		font-family: 'Swiss';
	}
	#content > .contain > .cr_container > li > .gr > .cr_block > .read_more {
		font-family: 'Swiss';
		text-decoration: none;
		color: #B2B2B2;
	}
	/* ------------------- current_detail -------------------------*/
	#content > .contain > .cr_container > .cr_slidebar_left {
		background-color: #F8F8F8;
		padding-left: 80px;
	}
	#content > .contain > .cr_container > .cr_slidebar_left > .gr {
		padding: 20px 0px;
		color: #878787;
		font-size: 12px;
		font-family: Swiss;
	}
	#content > .contain > .cr_container > .cr_slidebar_right {
		padding: 0px;

	}
	#content > .contain > .cr_container > .cr_slidebar_right > .gr {
		padding: 0px;
	}
	#content > .contain > .cr_container > .cr_slidebar_right > .gr > img {
		width: 100%;
	}

	/* ------------------ recent_devolopment ------------------- */
	
	.glyphicon-chevron-left:before {
		display: none;
	}
	.glyphicon-chevron-right:before {
		display: none;
	}
	.glyphicon.glyphicon-chevron-left > img {
		width: 30px;
	}
	.glyphicon.glyphicon-chevron-right > img {
		width: 30px;
		margin-right: 15px;
	}
}

/* max-width: 1024 */
@media (max-width: 1024px) {
	#header > .navbar {
		margin-bottom: 0px;
		padding-top: 35px;
		padding-right: 20px;
	}
	#header > .navbar > .navbar-header {
		float:right;
	}
	#header > .navbar > .navbar-header > a > img {
		width: 190px;
	}
	#header > .navbar-default {
		background: rgba(0, 0, 0, .4);
	}
	#header >.navbar-default .navbar-nav > li > a {
		color: #fff;
	}
	.navbar-default .navbar-nav>li>a {
		color: #fff;
		font-family:'Swiss';
		font-size: 12px;
	}
	.navbar-nav>li>.dropdown-menu>li>a {
		color: #fff;
		font-family:'Swiss';
		font-size: 12px; 
	}
	.navbar-nav {
		margin-top: 10px !important;
	}
	.navbar-nav>li>a {
		padding: 10px 15px !important;
	}
	#header > .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
		background: rgba(0, 0, 0, .4);
	}
	.navbar-nav>li>.dropdown-menu {
		border-radius: 0px;
		background: rgba(0, 0, 0, .4);
	}
	
	.navbar-nav>li>.dropdown-menu > li:hover > a:hover {
		background: rgba(0, 0, 0, .6);
	}
	.navbar-nav>li>.dropdown-menu>li>a {
		color: #fff;
	}
	.navbar-content {
		display: inline-block;
		float: left;
		width: 100%;
		background-color: #fff;
		color: #878787;
		min-height: 180px;
		padding: 0px 15px;
	}
	.navbar-content .title h1 {
		font-family: 'Gotham';
		font-size: 34px;
		color: #B2B2B2;
		margin-bottom: 0px;
		text-transform: uppercase;
	}
	.title h4 {
		font-family: Gotham;
		font-size: 12px;
		margin-top: 0px;
		color: #a7a9ac;
	 }
	.navbar-content > .title > h1:after {
		display: inline-block;
		content: '';	
		background: url('../images/home/icon-gray.png') no-repeat;
		width: 100%;
		height: 24px;
		margin-top: 25px;
	}
	.navbar-content > .description {
		padding: 20px 0px;
		font-family: 'Swiss';
		font-size: 12px;
	}
	.description .border-image {
		padding: 0px;
		overflow: hidden;
		height: auto;
	}
	strong {
		color: #B2B2B2;
		font-family: Gotham;
		font-size: 12px;
		padding: 7px 0px;
		display: block;
	}
	.des-img { 
		width: 100%;
		height: auto;
	}
	
/* -------------------------- content ---------------------- */
	#content {
		display: inline-block;
		width: 100%;
		padding-bottom: 40px;
	}	
	#content > .contain > .text {
		display: inline-block;
		width: 350px;
		margin-left: 30px;
		margin-top: 150px;
		z-index: 4;
		position: absolute;
	}
	#content > .contain > .text > h1 {
		font-size: 40px;
		color: #fff;
		display: block;
		line-height: 40px;
		font-family: Gotham;
	}
	#content > .contain > .text > .hr {
		position: relative;
		display: block;
		background: #fff;
		height: 8px;
		width: 60px;
		margin: 15px 0px 15px 5px;
	}
	#content > .contain > .text > .hr:after {
		border-color: transparent transparent #fff #fff;
	    border-style: solid;
	    border-width: 4px;
	    content: "";
	    display: block;
	    float: right;
	    position: absolute;
	    right: -8px;
	}	
	#content > .contain > .text > h3 {
		font-size: 12px;
		color: #fff;
		display: block;
		width: 230px;
		line-height: 20px;
		margin-left: 5px;
		font-family: 'Swiss';
	}
/* end index */
	#content > .contain > .cr_container > li {
		padding: 0px;
	}
	#content > .contain > .cr_container > li > .gr  {
		width: 100%;
	}
	#content > .contain > .cr_container > li > .gr > img {
		width:100%;
		position: relative;
		float: left;
	}
	#content > .contain > .cr_container > li > .gr > .cr_block {
		display: none;
	}
	#content > .contain > .cr_container > li > .gr:hover > .cr_block {
		display:block;
		background: rgba(0, 0, 0, .5);
		height: 100%;
		width: 100%;
		bottom: 0px;
		position: absolute;
		color: #FFF;
		padding: 110px 20px 0px 20px;
		
	}
	#content > .contain > .cr_container > li > .gr:hover > .cr_block > .cr_title {
		font-family: 'Gotham';
		font-size: 15px;
	}
	#content > .contain > .cr_container > li > .gr:hover > .cr_block > .cr_des {
		font-family: 'Swiss';
		font-size: 12px;
	}
	#content > .contain > .cr_container > li > .gr > .cr_block > .read_more {
		font-family: 'Swiss';
		text-decoration: none;
		color: #B2B2B2;
	}
	/* ------------------- current_detail -------------------------*/
	#content > .contain > .cr_container > .cr_slidebar_left {
		background-color: #F8F8F8;
		padding-left: 30px;
	}
	#content > .contain > .cr_container > .cr_slidebar_left > .gr {
		padding: 20px 0px;
		color: #878787;
		font-family: 'Swiss';
		font-size: 12px;
	}
	#content > .contain > .cr_container > .cr_slidebar_right {
		padding: 0px;

	}
	#content > .contain > .cr_container > .cr_slidebar_right > .gr {
		padding: 0px;
	}
	#content > .contain > .cr_container > .cr_slidebar_right > .gr > img {
		width: 100%;
	}
	.gr .detail-des {
		font-family: Swiss;
		font-size: 12px;
	}
	strong {
		color: #B2B2B2;
		font-family: Gotham;
		font-size: 12px;
		padding: 7px 0px;
		display: block;
	}
	p {
		
	}
	/* ------------------ recent_devolopment ------------------- */
	
	.glyphicon-chevron-left:before {
		display: none;
	}
	.glyphicon-chevron-right:before {
		display: none;
	}
	.glyphicon.glyphicon-chevron-left > img {
		width: 20px;
		margin-left: -35px;
	}
	.glyphicon.glyphicon-chevron-right > img {
		width: 20px;
		margin-right: -13px;
	}
}

/* max-width: 768 */
@media (max-width: 768px) {
	#wrapper {
		width: 100%;
		height: 100%;
	}
	#header > .navbar {
		margin-bottom: 0px;
		padding-left: 15px;
	}
	#header > .navbar > .navbar-header > a > img {
		width: 190px;
	}
	#header > .navbar-default {
		background: rgba(0, 0, 0, .4);
	}
	#header >.navbar-default .navbar-nav > li > a {
		color: #fff;
		font-size: 13px;
		font-family: 'Swiss';
		padding-left: 0px;
	}
	#header > .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
		background: rgba(0, 0, 0, .4);
	}
	.navbar-nav>li>.dropdown-menu {
		border-radius: 0px;
		background: rgba(0, 0, 0, .4);
	}
	.navbar-nav>li>.dropdown-menu > li:hover > a:hover {
		background: rgba(0, 0, 0, .6);
	}
	.navbar-default .navbar-nav>li>a {
		color: #fff;
		font-family:'Swiss';
		font-size: 15px;
	}
	.navbar-nav>li>.dropdown-menu>li>a {
		color: #fff;
		font-family:'Swiss';
		font-size: 13px; 
	}
	.navbar-nav {
		margin-top: 10px !important;
	}
	.navbar-nav>li>a {
		padding: 10px 15px !important;
	}
	.navbar-content {
		display: inline-block;
		float: left;
		width: 100%;
		background-color: #fff;
		color: #878787;
		min-height: 180px;
	}
	.navbar-content .title h1{
		font-family: 'Gotham';
		font-size: 27px;
		color: #B2B2B2;
	}
	.title h4 {
		font-family: Gotham;
		font-size: 12px;
		margin-top: 0px;
		color: #a7a9ac;
	 }
	.navbar-content > .title > h1:after {
		display: inline-block;
		content: '';
		background: url('../images/home/icon-gray.png') no-repeat;
		margin-top: 17px;

	}
	.navbar-content > .description {
		padding: 20px 0px;
		font-family: 'Swiss';
		font-size: 12px;
	}
	.description strong {
		color: #B2B2B2;
		font-family: Gotham;
		font-size: 12px;
		padding-bottom: 7px;
		padding-top: 0px;
		display: block;
	}
	.description .border-image {
		padding: 0px;
		overflow: hidden;
		height: auto;
	}
	.description p {
		margin: 6px 0px;
	}
	
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
		background-color: transparent !important;
		color: #FFF !important;
		
	}
	.navbar-default .navbar-toggle {
		font-size: 30px;
		padding: 0px;
		border: 0px;
		margin: 10px 15px 0 15px;
		border-radius: 0px;
		background-color: transparent;
		color: #FFF !important;
	}
	.navbar-collapse {
		border-top: 0px !important;
		float: right;
	}
	.nav>li {
		border-bottom: 1px solid #b2b2b2;
	}
	.nav>li:first-child {
		border-top: 1px solid #b2b2b2;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
		color: #FFF !important;
		font-size: 15px;
		font-family: 'Swiss';
		
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li {
		border-bottom: 1px solid #b2b2b2;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li:last-child {
		border-bottom: 0px;
	}
	.navbar-header.float {
	    position: relative;
	}
	.navbar-collapse.navbar-responsive-collapse.collapse.in {
	    
		
	}
	.navbar-collapse.navbar-responsive-collapse.collapse {
		width: 101%;
	    right: -1px;
		position: absolute;
	    margin-top: 53px;
	    padding: 0;
		background: rgba(0, 0, 0, .7);
		z-index: 3;
		max-height: 700px;
	}
	.navbar-collapse.navbar-responsive-collapse.collapse > ul {
		float: right;
		background: rgba(0, 0, 0, .7);
	    margin: 0 !important;
	    padding: 20px;
	    width: 320px;
	}
	.navbar-collapse.navbar-responsive-collapse.collapsing {
	    position: absolute;
	    width: 101%;
	    right: -1px;
		margin-top: 53px;
	    padding: 0;
		background: rgba(0, 0, 0, .7);
		z-index: 3;
		max-height: 700px;
	}
	.navbar-collapse.navbar-responsive-collapse.collapsing > ul {
		float: right;
		background: rgba(0, 0, 0, .7);
	    margin: 0 !important;
	    padding: 20px;
	    width: 320px;
	}
	.navbar-header.float {
		width: 100%;
	}
	.dropdown-menu {
		padding: 0px !important;
	}
	.dropdown-menu > li {
	    padding: 0px 30px;
	}
	.dropdown-menu > li:first-child {
		border-top: 1px solid #fff;
	}

	.navbar-toggle {
		position: relative;
	}
	.bottons {
		display: inline-block;
		content: "";
		width: 38px;
		height: 4px;
		background-color: #FFF;
		cursor: pointer;
		top: 0px;
	}
	.bottons:before {
		display: inline-block;
		content: "";
		width: 38px;
		height: 4px;
		background-color: #FFF;
		position: absolute;
		top: 0;
	}
	.bottons:after {
		display: inline-block;
		content: "";
		width: 38px;
		height: 4px;
		position: absolute;
		top: 14px;
		background-color: #FFF;
	}

/* ------------ content -----------------------*/
	html, body {
		
	}
	#content {
		display: inline-block;
		width: 100%;
		padding-bottom: 40px !important;
	}	

	#content > .contain > .text {
		display: inline-block;
		margin-left: 30px;
		margin-top: 120px;
		position: absolute;
		z-index: 4;
	}
	#content > .contain > .text > h1 {
		font-size: 40px;
		color: #fff;
		display: block;
		line-height: 40px;
		font-family: Gotham;
		width: 340px;
	}
	#content > .contain > .text > .hr {
		position: relative;
		display: block;
		background: #fff;
		height: 8px;
		width: 80px;
		margin: 15px 0px 15px 5px;
	}
	#content > .contain > .text > .hr:after {
		border-color: transparent transparent #fff #fff;
	    border-style: solid;
	    border-width: 4px;
	    content: "";
	    display: block;
	    float: right;
	    position: absolute;
	    right: -8px;
	}
	#content > .contain > .text > h3 {
		font-size: 12px;
		color: #fff;
		display: block;
		width: 230px;
		line-height: 20px;
		margin-left: 5px;
		font-family: 'Swiss';
	}
/* end index */
	#content > .contain > .cr_container > li {
		padding: 0px;
	}
	#content > .contain > .cr_container > li > .gr {
		width: 100%;
	}
	#content > .contain > .cr_container > li > .gr > img {
		width: 100%;
		position: relative;
		float: left;
	}
	#content > .contain > .cr_container > li > .gr > .cr_block {
		display: none;
		background: rgba(0, 0, 0, .5);
		height: 100%;
		width: 100%;
		bottom: 0px;
		position: absolute;
		color: #FFF;
		padding: 150px 20px 0px 20px;
	}
	#content > .contain > .cr_container > li > .gr:hover > .cr_block {
		display: block;
		
	}

	#content > .contain > .cr_container > li > .gr:hover > .cr_block > .cr_title {
		font-family: 'Gotham';
		font-size: 20px;
	}
	#content > .contain > .cr_container > li > .gr:hover > .cr_block > .cr_des {
		font-family: 'Swiss';
	}
	#content > .contain > .cr_container > li > .gr > .cr_block > .read_more {
		font-family: 'Swiss';
		text-decoration: none;
		color: #B2B2B2;
	}
	/* ------------------- current_detail -------------------------*/
	#content > .contain > .cr_container > .cr_slidebar_left {
		background-color: #F8F8F8;
	}
	#content > .contain > .cr_container > .cr_slidebar_left > .gr {
		padding: 20px 0px;
		color: #878787;
		font-family: 'Swiss';
		font-size: 12px;
	}
	#content > .contain > .cr_container > .cr_slidebar_right {
		padding: 0px;

	}
	#content > .contain > .cr_container > .cr_slidebar_right > .gr {
		padding: 0px;
	}
	#content > .contain > .cr_container > .cr_slidebar_right > .gr > img {
		width: 100%;
	}
	/* ------------------ recent_devolopment ------------------- */
	#content > .contain > .cr_container > li > .gr:hover > .cr_block > .cr_title {
		font-family: 'Gotham';
		font-size: 15px;
	}
	/*  */
	.glyphicon-chevron-left:before {
		display: none;
	}
	.glyphicon-chevron-right:before {
		display: none;
	}
	.glyphicon.glyphicon-chevron-left > img {
		width: 20px;
		margin-left: -35px;
	}
	.glyphicon.glyphicon-chevron-right > img {
		width: 20px;
		margin-right: -15px;
	}
	
	#carousel-example-generic > .carousel-inner > .item > img {
		display: inline-block;
		width: 100%;
		height: 100%;
	}
	
}

@media (min-width: 681px) and (max-width: 768px) {
	.directors .col-xs-9 {
		width: 100%;
	}	
}
/* max-width: 320 */
@media (max-width: 680px) {
	body {
		background: url("image/a.jpg") no-repeat scroll 0px 0px / 100% 100% transparent; !important;
		min-height: 0px !important;
		background-size: cover !important;
	}
	#wrapper {
		width: 100%;
		height: 100%;
	}
	#header > .navbar {
		margin-bottom: 0px;
		padding: 0px;
	}
	#header > .navbar > .navbar-header > a > img {
		width: 190px;
	}
	#header > .navbar-default {
		background: rgba(0, 0, 0, .4);
	}
	#header >.navbar-default .navbar-nav > li > a {
		color: #fff;
		font-size: 11px;
		font-family: 'Swiss';
		padding-left: 0px;
	}
	#header >.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
		background: rgba(0, 0, 0, .4);
	}
	.navbar-nav>li>.dropdown-menu {
		border-radius: 0px;
		background: rgba(0, 0, 0, .4);
	}
	.navbar-nav>li>.dropdown-menu > li:hover > a:hover {
		background: rgba(0, 0, 0, .6);
	}
	.navbar-default .navbar-nav>li>a {
		color: #fff;
		font-family:'Swiss';
		font-size: 10px;
	}
	.navbar-nav>li>.dropdown-menu>li>a {
		color: #fff;
		font-family:'Swiss';
		font-size: 10px !important; 
	}
	.navbar-nav {
		margin-top: 10px !important;
	}
	.navbar-nav>li>a {
		padding: 10px 15px !important;
	}
	.navbar-content {
		display: inline-block;
		float: left;
		width: 100%;
		background-color: #fff;
		color: #878787;
		min-height: 0px
	}
	.navbar-content > .title {
		width:80%;
		padding: 0px;
	}
	.navbar-content > .title h1 {
		font-family: 'Gotham';
		font-size: 20px;
		font-weight: bold;
		color: #B2B2B2;
	}
	.title h4 {
		font-family: Gotham;
		font-size: 12px;
		margin-top: 0px;
		color: #a7a9ac;
	 }
	.navbar-content > .title > h1:after {
		display: inline-block;
		content: '';
		background: url('../images/home/icon-gray.png') no-repeat;
		margin-top: 10px;
	}
	.description > div {
		width: 100%;
		padding: 10px 0px;
	}
	.navbar-content > .description {
		padding: 0px 0px 20px 0px;
		font-family: 'Swiss';
		font-size: 12px;
		width: 100%;
	}
	.description .border-image {
		padding: 0px;
		overflow: hidden;
		height: auto;
	}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
		background-color: transparent !important;
		color: #FFF !important;
	}
	.navbar-default .navbar-toggle {
		font-size: 30px;
		padding: 0px;
		border: 0px;
		margin: 10px 15px 0 15px;
		border-radius: 0px;
		background-color: transparent;
		color: #FFF !important;
	}
	.navbar-collapse {
		border-top: 0px !important;
		float: right;
	}
	.nav>li {
		border-bottom: 1px solid #b2b2b2;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
		color: #FFF !important;
		font-size: 15px;
		font-family: 'Swiss';
		
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li {
		border-bottom: 1px solid #b2b2b2;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li:last-child {
		border-bottom: 0px;
	}
	.navbar-header.float {
	    position: relative;
	}
	.navbar-collapse.navbar-responsive-collapse.collapse.in {
	    
	}
	.navbar-collapse.navbar-responsive-collapse.collapse {
		width: 101%;
	    right: -1px;
		position: absolute;
	    margin-top: 53px;
	    padding: 0;
		background: rgba(0, 0, 0, .7);
		z-index: 3;
		max-height: 700px;
	}
	.navbar-collapse.navbar-responsive-collapse.collapse > ul {
		float: right;
		background: rgba(0, 0, 0, .7);
	    margin: 0 !important;
	    padding: 20px;
	    width: 320px;
	}
	.navbar-collapse.navbar-responsive-collapse.collapsing {
	    position: absolute;
	    width: 101%;
	    right: -1px;
		margin-top: 53px;
	    padding: 0;
		background: rgba(0, 0, 0, .7);
		z-index: 3;
		max-height: 700px;
	}
	.navbar-collapse.navbar-responsive-collapse.collapsing > ul {
		float: right;
		background: rgba(0, 0, 0, .7);
	    margin: 0 !important;
	    padding: 20px;
	    width: 320px;
	}
	.navbar-header.float {
		width: 100%;
	}
	.dropdown-menu {
		padding: 0px !important;
	}
	.dropdown-menu > li {
	    padding: 0px 30px;
	}
	#header > .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
		background: none;
	}
	.navbar-nav>li>.dropdown-menu > li:hover > a:hover {
		background: none;
	}
	.dropdown-menu > li:first-child {
		border-top: 1px solid #fff;
	}
	.bottons {
		display: inline-block;
		content: "";
		width: 30px;
		height: 3px;
		background-color: #FFF;
		cursor: pointer;
	}
	.bottons:before {
		display: inline-block;
		content: "";
		width: 30px;
		height: 3px;
		background-color: #FFF;
		position: absolute;
		top: 16px;
	}
	.bottons:after {
		display: inline-block;
		content: "";
		width: 30px;
		height: 3px;
		top: 5px;
		position: absolute;
	}

	/* ----------------------- content ----------------------- */
	html, body {
		
	}
	#content {
		display: inline-block;
		width: 100%;
		padding-bottom: 40px;
	}	
	#content > .contain > .text {
		display: inline-block;
		position: absolute;
		margin-left: 30px;
		margin-top: 50px;
		z-index: 4;
		
	}
	#content > .contain > .text > h1 {
		font-size: 20px;
		color: #fff;
		display: block;
		line-height: 20px;
		font-family: Gotham;
		width: 150px;
	}
	#content > .contain > .text > .hr {
		position: relative;
		display: block;
		background: #fff;
		height: 6px;
		width: 30px;
		margin: 10px 0px;
	}
	#content > .contain > .text > .hr:after {
		border-color: transparent transparent #fff #fff;
	    border-style: solid;
	    border-width: 3px;
	    content: "";
	    display: block;
	    float: right;
	    position: absolute;
	    right: -6px;
	}
	#content > .contain > .text > h3 {
		font-size: 12px;
		color: #fff;
		display: block;
		line-height: 20px;
		width: 220px;
		margin-left: 0px;
		font-family: 'Swiss';
	}
/* end index */
	#content > .contain > .cr_container > li {
		width: 100%;
	}
	#content > .contain > .cr_container > li > .gr > img {
		width:100%;
		position: relative;
		float: left;
	}
	#content > .contain > .cr_container > li > .gr > .cr_block {
		display: none;
	}
	#content > .contain > .cr_container > li > .gr {
		width: 100%;
		height: auto;
	}
	#content > .contain > .cr_container > li > .gr:hover > .cr_block {
		display:block;
		background: rgba(0, 0, 0, .5);
		height: 100%;
		width: 100%;
		bottom: 0px;
		position: absolute;
		padding: 145px 20px 0px 20px;
		color: #FFF;
	}
	#content > .contain > .cr_container > li > .gr:hover > .cr_block > .cr_title {
		font-family: 'Gotham';
		font-size: 11px;
	}
	#content > .contain > .cr_container > li > .gr:hover > .cr_block > .cr_des {
		font-family: 'Swiss';
		font-size: 11px;
	}
	#content > .contain > .cr_container > li > .gr > .cr_block > .read_more {
		font-family: 'Swiss';
		text-decoration: none;
		color: #B2B2B2;
	}
	/* ------------------- current_detail -------------------------*/
	#content > .contain > .cr_container > .cr_slidebar_left {
		background-color: #F8F8F8;
		width: 100%;
		padding: 0px 15px;
	}
	#content > .contain > .cr_container > .cr_slidebar_left > .gr {
		padding: 20px 0px;
		color: #878787;
		font-family: 'Swiss';
		font-size: 12px;
	}
	#content > .contain > .cr_container > .cr_slidebar_right {
		padding: 0px;
		width: 100%;
	}
	#content > .contain > .cr_container > .cr_slidebar_right > .gr {
		padding: 0px;
	}
	#content > .contain > .cr_container > .cr_slidebar_right > .gr > img {
		width: 100%;
	}
	/* ------------------ recent_devolopment ------------------- */
	
	.glyphicon-chevron-left:before {
		display: none;
	}
	.glyphicon-chevron-right:before {
		display: none;
	}
	
	#carousel-example-generic > .carousel-inner > .item > img {
		display: inline-block;
		height: 100%;
		width: 100%;
	}
}

/* ------------------------ FOOTER - ----------------------------- */


#footer {
	
	width: 100%;
	background: rgba(0, 0, 0, .5);
	position: fixed;
	bottom: 0px;
	line-height: 43px;
	font-size: 10px;
	font-family: 'Swiss';
	z-index: 11;
}
.copyright a {
	color: #a7a9ac;
    margin-right: 15px;
    text-decoration: underline;
}
.copyright a:hover {
	text-decoration: underline;	
	color: #fff;	
}

@media (min-width: 1025px) { 
	.cr_block_text {
		width: 400px;
	}
	#footer > .copyright {
		float: right;
		color: #fff;
		padding-right: 70px;
		padding-right: 70px;
	}
}
@media (max-width: 1024px) {
	#footer > .copyright {
		float: right;
		color: #fff;
		padding-right: 70px;
	}
	#footer > .copyright > p > span {
		text-decoration: underline;
		color: #fff;
	}
	.carousel .carousel-control .glyphicon-chevron-left {
	    margin-left: -27px;
	}
	.carousel .carousel-control .glyphicon-chevron-right {
	    margin-right: -37px;
	}
}
@media (min-width: 769px) {
	#header .navbar-default .navbar-nav li.dropdown a img {
		/*display: none;*/
	}	
}
@media (max-width: 768px) {
	.contact .navbar-left.title {
	    width: 265px;
	}
	.contact .col-xs-7 {
	    width: 63.333%;
	}
	.description > div {
		padding: 10px;
	}
	#footer > .copyright {
		float: right;
		color: #FFF;
		padding-right: 15px;
	}
	#footer > .copyright > p > span {
		text-decoration: underline;
	}	
	.navbar-nav  .dropdown-menu {
		background-color: transparent;
		border: 0 none;
		box-shadow: none;
		float: none;
		margin-top: 0;
		position: static;
		width: auto;
		display: block;
	}
	.navbar-nav > li > .dropdown-menu {
		background: none;
		display: none;
	}
	.dropdown-menu > li:first-child {
		border-bottom: 1px solid #b2b2b2;
		border-top: 1px solid #b2b2b2;
	}
	#header > .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
		background: none;
	}
	.navbar-nav>li>.dropdown-menu > li:hover > a:hover {
		background: none;
	}
	.dropdown-menu > li {
		border-bottom: 1px solid #b2b2b2;
	}
	.dropdown-menu > li:last-child {
		border-bottom: none;
	}
	.nav.navbar-nav a {
		padding: 10px  0px !important;
	}
}
@media (max-width: 320px) {
	#footer > .copyright {
		float: right;
		color: #FFF;
		padding-right: 15px;
		font-size: 7px;
	}
	#footer > .copyright > p > span {
		text-decoration: underline;
	}
}
@media (max-width: 480px) {
	#footer {
		position: relative;
		margin-top: -5px;
	}
	#footer.home_page {
		position: fixed;
		margin-top: 0;
	}
	#content {
	    padding-bottom: 0 !important;
	}
	.on_destop {
		display: none;
	}
	.cr_slidebar_right.on_mobile {
		display: block;	
		padding: 0;
		width: 100%;
		margin-bottom: 20px;
	}
	.cr_slidebar_right.on_mobile .col-lg-6 {
		padding: 0;
	}
	.cr_slidebar_right.on_mobile .col-lg-6 img {
		width: 100%;
	}
	#content > .contain > .text > h3 {
	    line-height: 16px;
	}
	.contact .col-xs-7 {
	    width: 100%;
	}
	.contact .col-xs-7 .col-lg-6, .directors .col-lg-9 .col-lg-6 {
		padding-bottom: 10px;
	}
	#footer .copyright p {
	    font-size: 10px;
	    margin-bottom: 0;
	}
	#content > .contain > .text {
	    width: 280px;
	    margin-top: 20px;
	}
	.contain .navbar-left.title {
	    padding: 0;
	}
	.navbar-content .description > div {
	    padding: 0;
	}
	.navbar-content > .title h1 {
	    width: 175px;
	}
	.navbar-content > .title > h1:after {
	    background-size: 30% auto;
	}
}

/* ----------------- CONTENT MAX-WIDTH: 768PX ---------------- */
@media (max-width: 620px) { 
	.glyphicon-chevron-left:before {
		display: none;
	}
	.glyphicon-chevron-right:before {
		display: none;
	}
	.glyphicon.glyphicon-chevron-left > img {
		width: 20px;
		margin-left: -38px;
	}
	.glyphicon.glyphicon-chevron-right > img {
		width: 20px;
		margin-right: -17px;
	}
}

.cr_block_text {
	bottom: 10px;
    position: absolute;	
}
.carousel-control.left, .carousel-control.right {
	background: none!important;	
}
.about-creanbrook-group p a {
	color: #bbb;		
}
.navbar-left.title {
    padding: 0 15px;
    width: 300px;
}
.navbar-content > .navbar-left.title > h1:after {
	height: 14px;	
}
#content > .contain > .cr_container > li > .gr .cr_block .read_more {
		font-family: 'Swiss';
		text-decoration: none;
		color: #B2B2B2;
	}
.cr_block_text .cr_title span, .title h4 span {
	font-weight: bold;
}
.title h4, .cr_block_text .cr_title {
	text-transform: uppercase;
}
.left.carousel-control .glyphicon-chevron-left {
	left: 10px;	
	margin-left: 0;
	width: 45px;
}
.right.carousel-control .glyphicon-chevron-right {
	right: 0;	
	margin-right: 0;
	width: 45px;
}
#header .navbar-default .navbar-nav li.dropdown a img {
	float: right;
    padding: 8px 10px;
}
#footer p {
	font-size: 11px;	
	color: #a7a9ac;
	margin-bottom: 0;
}
.navbar-content.contact .col-lg-6 a {
	color: #878787;	
	text-decoration: none;
}
.on_mobile {
	display: none;	
}
.navbar-content .col-lg-6 a {
	color: #a8a9ad;
	text-decoration: none;
}